Subject: Re: CCL:How to analysis the TRAJECTORY file of CPMD

From: "Peter Gannett" <[email-masked]>
Date: Sun, 05 Jan 2003 13:38:23 -0500

Rongjian:

You can get the program gOpenMole and info about the program from:

http://www.csc.fi/gopenmol/

Pete Gannett

>>> "Rongjian Sa" <[email-masked]> 01/04/03 02:40AM >>>
Dear Everyone:

I want to know how to analysis the TRAJECTORY file of CPMD. And I wander if you can give me some advice on this scheme. From CPMD mail list, I have know  there is a program that can convert the TRAJECTORY into other format. Then some other program such as the GopenMol can give a graphic result for it. So I want to know where I can find this program. And any help of you will be greatly appreciated!

Thank you and happy new year!
Sincerely yours,
Rongjian